.p-20
{padding:20px !important;}
.sidenav-header img{width:100%;}
.card-header {
	text-transform: uppercase !important;
}
.navbar-vertical.navbar-expand-xs .navbar-collapse {
	display: block;
	overflow: auto;
	height: 100% !important;
}
.card-body .form-group{width:30%; display:inline-block; margin-right:27px;float:left;}
.clm-2 .form-group{width: 47%;
  display: inline-block;
  margin-right: 20px;
  float:left;
}
.f2 .form-group{width: 28%;
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;float:left;}
aside{background:#f2f2f2;}
.table thead th {
	padding:0 5px !important;
	
}
.btn{padding: 10px 10px !important; margin-bottom:0px !important;}
.sub .form-group{width:97% !important;}
.submit-btn {
	background: #ff5a3c !important;
	color: #fff !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	border: 0px !important;
}
.submit-btn-2 {
	background: #0b2c3d !important;
	color: #fff !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
	border: 0px !important;
	margin-right:5px;
}
.navbar-vertical .navbar-nav > .nav-item .nav-link {
	
	border-radius: 0.5rem;
}
.navbar-vertical .navbar-nav > .nav-item .nav-link:hover {
	color: #fff !important;
	background-color: #ff5a3c !important;
	border-radius: 0.5rem;
}
.navbar-vertical .navbar-nav > .nav-item .nav-link.active {
	color: #fff !important;
	background-color: #ff5a3c !important;
}
.form-group input {
	display: block;
	width: 100%;
	padding: 0.5rem 0.75rem;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.4rem;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #d2d6da;
	appearance: none;
	border-radius: 0.5rem;
	transition: box-shadow 0.15s ease, border-color 0.15s ease;
	height:40px;
}
.form-group select {
	display: block;
	width: 100%;
	padding: 0.5rem 0.75rem;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.4rem;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #d2d6da;
	appearance: none;
	border-radius: 0.5rem;
	transition: box-shadow 0.15s ease, border-color 0.15s ease;
		height:40px;
}
.form-group textarea {
	display: block;
	width: 100%;
	padding: 0.5rem 0.75rem;
	font-size: 0.875rem;
	font-weight: 400;
	line-height: 1.4rem;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #d2d6da;
	appearance: none;
	border-radius: 0.5rem;
	transition: box-shadow 0.15s ease, border-color 0.15s ease;
	height:40px;
}
.table td{font-size:12px;}
.table-responsive {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	overflow-y: auto;
	height: 370px;
}
.card-header {
	padding: 10px 1.25rem 0 !important;
	
}
.btn:hover:not(.btn-icon-only) {
	box-shadow: 0 3px 5px -1px rgba(0, 0, 0, 0.09), 0 2px 3px -1px rgba(0, 0, 0, 0.07);
	transform:none !important;
}
